<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_margin="5dp">


    <RelativeLayout
        android:id="@+id/ly_parent"
        android:layout_width="match_parent"
        android:layout_height="190dp"
        android:background="@color/primary">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <androidx.cardview.widget.CardView
                android:layout_width="500dp"
                android:layout_height="500dp"
                android:alpha="0.06"
                android:background="@color/white"
                android:backgroundTint="@color/white"
                android:translationX="-300dp"
                app:cardCornerRadius="500dp"
                app:cardElevation="0dp" />


        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <androidx.cardview.widget.CardView
                android:layout_width="500dp"
                android:layout_height="500dp"
                android:alpha="0.06"
                android:background="@color/white"
                android:backgroundTint="@color/white"
                android:translationY="50dp"
                app:cardCornerRadius="400dp"
                app:cardElevation="0dp" />

        </LinearLayout>

        <TextView
            android:id="@+id/txtv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:padding="10dp"
            android:text="Devenir client BMCI"
            android:textColor="@color/white"
            android:textSize="20sp" />

        <ImageView
            android:id="@+id/img_add"
            android:layout_width="32dp"
            android:layout_height="32dp"
            android:layout_alignParentRight="true"
            android:layout_margin="6dp"
            android:src="@drawable/ic_add_circle"
            app:tint="@color/white"
            android:visibility="gone"/>

    </RelativeLayout>


</RelativeLayout>